MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Connection.hxx File Reference
`#include "Cancellable.hxx"`
`#include "event/SocketMonitor.hxx"`
`#include "event/TimeoutMonitor.hxx"`
`#include "event/DeferredMonitor.hxx"`
`#include <string>`
`#include <list>`
`#include <forward_list>`
`#include <exception>`
Include dependency graph for Connection.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | NfsConnection
| An asynchronous connection to a NFS server. More...